/* =====================
STRUCTURE
===================== */

#header_outro {
  padding: 75px 0;
}
#header_outro .container {
  max-width: 1200px;
}
#header_outro p {
  margin: 0;
}
#header_outro #content_header_outro {
  position: relative;
  z-index: 1;
}

/* TITRE */

#header_outro h1 {
  font-family: "Aller", Arial, Helvetica, sans-serif;
  font-size: 2.500rem;
  text-align: inherit;
  text-transform: uppercase;
  line-height: 1em;
}
#header_outro h1.titre_entete {
  text-transform: none;
}
#header_outro h1 > span {
  font-weight: 300;
  text-transform: none;
  display: block;
}
#header_outro h1 > span + span {
  margin-top: 15px;
}
#header_outro h1 .maj {
  text-transform: uppercase;
}
#header_outro h1 strong {
  font-weight: bold;
}

/* SOUS TITRE */

#header_outro .sstitre p {
  font-family: "Aller", Arial, Helvetica, sans-serif;
  font-size: 1.125rem;
  text-transform: uppercase;
  margin-top: 20px;
}

/* DESCRIPTIF */

#header_outro .resume {
  max-width: 850px;
  margin: 40px auto 0;
}
#header_outro .resume p {
  font-size: 1rem;
  line-height: 1.500em;
}
#header_outro a {
  text-decoration: underline;
}
#header_outro a:hover {
  text-decoration: none;
}

/* PICTO */

#header_outro .picto_intro {
  width: auto;
  height: 60px;
  margin-bottom: 20px;
}



/* =====================
ALIGNEMENT
===================== */

/* GAUCHE */

#header_outro.align-txt-left #content_header_outro {
  text-align: left;
}
#header_outro.align-txt-left .resume,
#header_outro.align-txt-left .simplefavorite-button {
  margin-left: 0;
}

/* CENTRE */

#header_outro.align-txt-center #content_header_outro {
  text-align: center;
}

/* DROITE */

#header_outro.align-txt-right #content_header_outro {
  text-align: right;
}
#header_outro.align-txt-right .resume,
#header_outro.align-txt-right .simplefavorite-button {
  margin-right: 0;
}



/* =====================
TENDANCE FOND
===================== */

/* FOND FONCÉ */

#header_outro.fond-fonce h1,
#header_outro.fond-fonce p,
#header_outro.fond-fonce a,
#header_outro.fond-fonce .resume p {
  color: #ffffff;
}
#header_outro.fond-fonce .simplefavorite-button {
  background-image: url("../../img/sprite.svg#favoris_coeur_off_white");
}
#header_outro.fond-fonce .simplefavorite-button.active {
  background-image: url("../../img/sprite.svg#favoris_coeur_on_white");
}

/* FOND CLAIR */

#header_outro.fond-clair h1 {
  color: #000000;
}
#header_outro.fond-clair p,
#header_outro.fond-clair a {
  color: #494d5a;
}
#header_outro.fond-clair .resume p {
  color: #878787;
}
#header_outro.fond-clair .simplefavorite-button {
  background-image: url("../../img/sprite.svg#favoris_coeur_off_grey");
}
#header_outro.fond-clair .simplefavorite-button.active {
  background-image: url("../../img/sprite.svg#favoris_coeur_on_grey");
}

/* PAS DE FOND */

#header_outro.choix-pas_de_fond:not(.fond-fonce) h1,
#header_outro.choix-pas_de_fond:not(.fond-clair) h1 {
  color: #000000;
}
#header_outro.choix-pas_de_fond:not(.fond-fonce) p,
#header_outro.choix-pas_de_fond:not(.fond-clair) p,
#header_outro.choix-pas_de_fond:not(.fond-fonce) a,
#header_outro.choix-pas_de_fond:not(.fond-clair) a {
  color: #494d5a;
}
#header_outro.choix-pas_de_fond:not(.fond-fonce) .resume p,
#header_outro.choix-pas_de_fond:not(.fond-clair) .resume p {
  color: #878787;
}
#header_outro.choix-pas_de_fond:not(.fond-fonce) .simplefavorite-button,
#header_outro.choix-pas_de_fond:not(.fond-clair) .simplefavorite-button {
  background-image: url("../../img/sprite.svg#favoris_coeur_off_grey");
}
#header_outro.choix-pas_de_fond:not(.fond-fonce) .simplefavorite-button.active,
#header_outro.choix-pas_de_fond:not(.fond-clair) .simplefavorite-button.active {
  background-image: url("../../img/sprite.svg#favoris_coeur_on_grey");
}

#header_outro.choix-pas_de_fond:not(.fond-fonce) .simplefavorite-button.loading,
#header_outro.choix-pas_de_fond:not(.fond-clair) .simplefavorite-button.loading {
  background-image: url("../../img/sprite.svg#loader_grey");
}


/* =====================
TYPE DE FOND
===================== */

/* PAS DE FOND */

#header_outro.choix-pas_de_fond {
  padding-bottom: 0;
}

/* FOND IMAGE */

#header_outro.choix-image {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  min-height: 800px;
  margin-bottom: 60px;
}
#header_outro.choix-image {
  position: relative;
}
#header_outro.choix-image::after {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
#header_outro.choix-image.align-txt-left::after {
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.8) 20%, rgba(0, 0, 0, 0) 100%);
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.8) 20%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.8) 20%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#80000000", endColorstr="#00000000", GradientType=1);
}
#header_outro.choix-image.align-txt-center::after {
  background-color: rgba(0,0,0,0.4);
}
#header_outro.choix-image.align-txt-right::after {
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 80%);
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 80%);
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#80000000", GradientType=1);
}

/* FOND COULEUR */

#header_outro.choix-couleur {}



/* =====================
CLASSIC
===================== */

#page.entete_classic {}

/* =====================
VIDÉO MP4 DE FOND
===================== */

#header_outro.choix-video {
  position: relative;
  min-height: 500px;
  height: 500px;
}
#header_outro.choix-video #vid_container_header {
  position: absolute!important;
  top: 0;
  left: 0;
  width: 100vw!important;
  min-height: 500px;
  height: 500px;
}
/*
#header_outro.choix-video #vid_container_header .vidbg-container,
#header_outro.choix-video #vid_container_header .vidbg-container video {
  width: 100vw!important;
  min-height: 500px;
  height: 500px;
}
*/




/* =====================
V2
===================== */

#page.entete_v2 {}

#page.entete_v2 #header_intro {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  width: 100%;
  height: 525px;
  padding: 80px 0;
  position: relative;
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1199px) {}

@media only screen and (max-width: 991px) {

  #header_outro.image-ok::after {
    background: rgba(0, 0, 0, 0.7) !important;
  }
}

@media only screen and (max-width: 767px) {

  /* STRUCTURE */

  #header_outro {
    padding: 25px 0;
  }
  #header_outro h1 {
    font-size: 1.500rem;
  }
  #header_outro .sstitre p {
    font-size: 1rem;
  }
  #header_outro .resume p {
    font-size: 0.875rem;
    line-height: normal;
  }

  /* ALIGNEMENT */

  #header_outro.align-txt-left #content_header_outro,
  #header_outro.align-txt-right #content_header_outro {
    text-align: center;
  }
  #header_outro.align-txt-left .simplefavorite-button {
    margin-left: auto;
  }
  #header_outro.align-txt-right .simplefavorite-button {
    margin-right: auto;
  }

  /* */

  #header_outro.choix-image {
    min-height: 460px;
  }
}

@media only screen and (max-width: 575px) {}



@media only screen and (min-width: 576px) {}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 992px) {}

@media only screen and (min-width: 1200px) {}
